Log in or register to post comments

APP CRASH NEW VUFORIA DATASET

September 18, 2013 - 12:55am #1

Hi am using Unity 3d 3.5 , vuforia 1.5.10 ,android 4.0

Today  i try to download any  dataset  form my account and run the app , app CRASHES 

while i try with already downloaded[ last week downlaoded] dataset working fine,

This happen for all dataset form my account  and i try with DIFFRENT VUFORIA ACCOUNT same issue today.

 

APP CRASH NEW VUFORIA DATASET

October 24, 2013 - 3:17am #4

You need to upgrade your app to the latest Vuforia as indicated here:

https://developer.vuforia.com/forum/qcar-api/15-sdk-has-been-deprecated

 

This also applies to any 2.X SDK previous to the current version.

 

N

APP CRASH NEW VUFORIA DATASET

October 23, 2013 - 9:26pm #3

Hi am using Unity 3.5 vuforia 2.5.8  today i try to download new dataset and run the app ,app getting crashed 

while am trying with old dataset lastweek downloaded working fine 

The new dataset crash on the code:

 

 

    ImageTracker imageTracker = (ImageTracker)TrackerManager.Instance.GetTracker(Tracker.Type.IMAGE_TRACKER);

    DataSet dataSet = imageTracker.CreateDataSet();

 

    if (!dataSet.Load(dataSetPath, storageType))

    {

        Debug.LogError("Failed to load data set " + dataSetPath + ".");

        return false;

    }

 

after these line executed app getting crashed

APP CRASH NEW VUFORIA DATASET

September 18, 2013 - 1:28am #2

YThe SDK 1.5 has been deprecated and it is no longer supported. You'll need to upgrade to the latest SDK 2.6, see this sticky notice:

https://developer.vuforia.com/forum/qcar-api/15-sdk-has-been-deprecated

 

Log in or register to post comments